debian/tmp/usr/share/apps/kpoker/*
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/kpoker.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/kpoker.png
debian/tmp/usr/share/icons/crystalsvg/16x16/apps/kpoker.png
debian/tmp/usr/share/applications/kde/kpoker.desktop
debian/tmp/usr/games/kpoker
debian/tmp/usr/share/man/man6/kpoker*
debian/tmp/usr/share/doc/kdegames/kpoker/*
debian/tmp/usr/share/doc/kde/HTML/en/kpoker/*
debian/icons/kpoker.xpm /usr/share/pixmaps
debian/icons/kpoker-16.xpm /usr/share/pixmaps
